@charset "utf-8";
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	background-color: #FFFDDF;
	color: #333333;
	margin: 0px;
	padding: 0px;
}
h1 {
	margin: 0px;
	font-size: 1.7em;
	line-height:1.2em;
	text-align:left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	color: #3A3A90;
}
h2 {
	margin: 0px;
	font-size: 1.3em;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 0px;
	color: #3A3A90;
}
a:link {
	color: #003366;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #3A3A90;

}
a:visited {
	color: #003366;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #3A3A90;
}
a:hover {
	color: #CC0000;
	text-decoration: none;
	background-color: #eee;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CC0000;
}
a:active {
	color: #003366;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #3A3A90;
}
#slide_show {
	z-index: 1;
}


form {
	margin: 0px;
	padding: 0px;
}
#wrap {
	background-repeat: repeat-y;
	width: 772px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
	background-image: url(../images/back.gif);
}
#top_top {
	background-image: url(../images/top_top.jpg);
	background-repeat: no-repeat;
	height: 13px;
}
#logo {
	float: left;
	margin-top: 14px;
	margin-right: 26px;
	margin-bottom: 16px;
	margin-left: 26px;
}
#search {
	float: right;
	margin-top: 30px;
	margin-right: 34px;
}
#search  img{
	margin-top: 4px;

}

#nav_image_wrap {
	margin-right: 7px;
	margin-left: 7px;
}
/******NAVIGATION*******/
/* ================================================================ 
This copyright notice must be untouched at all times.

The original version of this stylesheet and the associated (x)html
is available at http://www.cssplay.co.uk/menus/flyout2.html
Copyright (c) 2005-2007 Stu Nicholls. All rights reserved.
This stylesheet and the assocaited (x)html may be modified in any 
way to fit your requirements.
=================================================================== */
.menu {
	z-index:1000;
	font-size:0.7em;
	margin:0; /* this page only */
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	float: left;
}


/* remove all the bullets, borders and padding from the default list styling */
.menu ul {
	padding:0;
	margin:0;
	list-style-type:none;
	width:190px;
	/*line-height: 1.05em;*/
}


/* hack for IE5.5 */
* html .menu ul {margin-left:-16px; ma\rgin-left:0;}
/* position relative so that you can position the sub levels */
.menu li {
	position:relative;
	height:35px;
	background-color: #EAEAEA;
	background-image: url(../images/nav_button_back_1.jpg);
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
}

/* get rid of the table */
.menu table {position:absolute; border-collapse:collapse; top:0; left:0; z-index:100; font-size:1em;}

/* style the links */
.menu a, .menu a:visited {
	display:block;
	text-decoration:none;
	height:35px;
	line-height:35px;
	width:189px;
	color:#000;
	text-indent:5px;
	border:0 solid #fff;
}

/* style the link hover */
* html .menu a:hover {
	color:#fff;
	background-color: #006699;
	border:none;
}

.menu :hover > a {
	color:#fff;
	background-color: #006699;
	background-image: url(../images/nav_button_back_2.jpg);
	background-repeat: no-repeat;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	border-bottom:none;
}

/* hide the sub levels and give them a positon absolute so that they take up no room */
.menu ul ul {
	visibility:hidden;
	position:absolute;
	top:0;
	left:190px;
	width:290px;
}

.menu ul ul a, .menu ul ul a:visited {
	width:289px;
	border:none;
}

.menu ul ul a:hover {
	width:289px;
	background-repeat:repeat-x;
	border:none;
}
/* make the second level visible when hover on first level list OR link */
.menu ul li:hover ul,
.menu ul a:hover ul {
visibility:visible;
border:none;
}

/* keep the third level hidden when you hover on first level list OR link */
.menu ul :hover ul ul{
visibility:hidden;
border:none;
}
/* keep the fourth level hidden when you hover on second level list OR link */
.menu ul :hover ul :hover ul ul{
visibility:hidden;
border:none;
}
/* make the third level visible when you hover over second level list OR link */
.menu ul :hover ul :hover ul{ 
visibility:visible;
border:none;
}
/* make the fourth level visible when you hover over third level list OR link */
.menu ul :hover ul :hover ul :hover ul { 
visibility:visible;
border:none;
}
.sub{
z-index:100;
}
#image {
	float: right;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	z-index: 1;
}
#undernav {
	float: left;
	width: 189px;
	margin-top: 28px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 28px;
	height: 54px;
}
#contact_img {
	background-image: url(../images/contact_us_today.jpg);
	background-repeat: no-repeat;
	height: 54px;
	width: 134px;
	margin-right: auto;
	margin-left: auto;
}

#content_area_wrap {
	background-image: url(../images/nav_below_back.jpg);
	background-repeat: repeat-x;
	float: none;
	padding: 0px;
	width: 758px;
	margin-right: auto;
	margin-left: auto;
}

#content_wrap {
	float: left;
	width: 569px;
	background-color: #FFFFFF;
}


#breadcrumb {
	font-size: 0.7em;
	padding-top: 6px;
	padding-right: 20px;
	padding-bottom: 6px;
	padding-left: 20px;
}
#content {
	padding: 20px;
	font-size: 0.8em;
	line-height: 1.6em;
	text-align: justify;
}
#content li {
	list-style-image: url(../images/red_arrow.gif);
	margin-left: 40px;
	margin-right: 40px;
	margin-top: 10px;
	margin-bottom: 10px;
	line-height: 1.3em;
	text-align: justify;
}
#content ul {
	padding-top: 10px;
	padding-bottom: 10px;
}
#footer_wrap {
	width: 718px;
	margin-right: auto;
	margin-left: auto;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #CCCCCC;
	font-size: 0.7em;
	line-height: 16px;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 14px;
	padding-left: 20px;
	margin-top: 0px;
	margin-bottom: 0px;
	background-color: #FFFFFF;
}

#address_right {
	text-align: left;
	float: right;
}

#address_left {
	float: left;
}

#bott_bott {
	background-image: url(../images/bott_bott.jpg);
	background-repeat: no-repeat;
	height: 13px;
	width: 772px;
	margin-right: auto;
	margin-left: auto;
}
#bott_nav_wrap {
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
	padding-bottom: 20px;
	font-size: 0.7em;
	width: 718px;
}

#enhance {
	float: left;
}

#bott_nav {
	float: right;
}

.clear {
	clear: both;
}

/* contact form*/
#contact .labels{
	width:150px;
	height:30px;
	float:left;
}

#contact input, #contact select{
	margin-bottom:10px;
	width:280px;
}

#contact textarea{
	width:280px;
	margin-bottom:10px;}
	
/* locations*/
#location img{
	float: left;
	margin-right:30px;
	margin-bottom:20px;
	border:1px solid #CCCCCC;}
#aboutcopy .aboutprofilecopy {
	margin-right: 170px;
}

	
#location .labels{
	font-weight: bold;
	width:75px;
	float:left;
}
#aboutcopy img {
	padding: 5px;
	border: 1px solid #CCCCCC;
	float: right;
	margin-bottom: 5px;
	margin-left: 0px;
	margin-top: 25px;
}
